Idea ID: 2813616

Chromedriver version for Silk Performer

Status : New Idea
 

This is a question rather than an idea.  My silk performer script breaks when simulating Chrome (or firefox) with message "This version of chromedriver only supports Chrome Version 74."  I have Chrome version 84.  How do I configure to get my script running?

Labels:

Setup
Other